/*

Light - #36affb
Standard - #0b7cc1
Dark - #08598a

*/

/* Viewer3d.css */

.snaploader-v3d .snaploader-v3d-loading span.snaploader-v3d-loading-icon {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-loading .snaploader-v3d-loading-domain-icon {
    display: none;
}

.snaploader-v3d .snaploader-v3d-interact-overlay-content > [class^="snaploader-v3d-controls-"] {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-side-menu-header {
    border-bottom: 1px solid #08598a;
    background-color: #fff;
}

.snaploader-v3d .snaploader-v3d-side-menu-header-content {
    padding: 6px;
}

.snaploader-v3d .snaploader-v3d-side-menu-navigation-button {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-action-button {
    background-color: #0b7cc1;
    background-image: -moz-linear-gradient(top, #36affb, #0b7cc1);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #36affb), color-stop(1, #0b7cc1));
    background-image: -webkit-linear-gradient(#36affb, #0b7cc1);
    background-image: linear-gradient(#36affb, #0b7cc1);
}

.snaploader-v3d .snaploader-v3d-action-button:hover {
    background-color: #36affb;
    background-image: none;
}

.snaploader-v3d .snaploader-v3d-action-button:active {
    background-color: #08598a;
    background-image: -moz-linear-gradient(top, #36affb, #08598a);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #36affb), color-stop(1, #08598a));
    background-image: -webkit-linear-gradient(#36affb, #08598a);
    background-image: linear-gradient(#36affb, #08598a);
}

.snaploader-v3d .snaploader-v3d-action-button:focus {
    background-color: #36affb;
    background-image: -moz-linear-gradient(top, #0b7cc1, #36affb);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0b7cc1), color-stop(1, #36affb));
    background-image: -webkit-linear-gradient(#0b7cc1, #36affb);
    background-image: linear-gradient(#0b7cc1, #36affb);
}

/* Feedback */

.snaploader-v3d .snaploader-v3d-feedback h2 {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-feedback-vendor-input {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-feedback-vendor-label {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-v3d-feedback-policy {
    color: #0b7cc1;
}

/* FurnitureLibrary.css */

.snaploader-v3d .snaploader-furniture-menu-subtitle {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-furniture-menu-item-download-indicator .snaploader-furniture-menu-item-download-icon {
    color: #08598a;
}

.snaploader-v3d .snaploader-furniture-menu-item-download-indicator .snaploader-furniture-menu-item-download-message {
    color: #08598a;
}

.snaploader-v3d .snaploader-color-palette > .furniture-selected-indicator-color {
    color: #0b7cc1;
}

.snaploader-v3d .snaploader-color-palette > .furniture-progress-circle-color {
    color: #0b7cc1;
}

/* DeveloperStack.css */

.snaploader-v3d .snaploader-developer-stack-back-button {
    color: #0b7cc1;
}

/* FacadeSelector.css */

.snaploader-v3d .snaploader-facade-button.snaploader-facade-selected img {
    border-color: #0b7cc1;
}

/* VirtualTour.css */

.snaploader-v3d .snaploader-virtual-tour-indicator {
    background: #0b7cc1;
}

.snaploader-v3d .snaploader-virtual-tour-indicator:hover {
    background: #36affb;
}

.snaploader-v3d .snaploader-virtual-tour-indicator:active {
    background: #08598a;
}

/* VirtualTourBuilder.css */

.snaploader-v3d .snaploader-tour-builder-step-summary-edit {
    color: #0b7cc1;
}

/* hopscotch.min.css */

div.hopscotch-bubble .hopscotch-bubble-number {
    background: transparent url('../assets/hopscotch-sprite.png') 0 0 no-repeat;
}

/* Diagonal Split */

.snaploader-v3d.snaploader-v3d-layout-diagonal-split .snaploader-v3d-plugin-menu-item-wrapper {
    background-color: #08598a !important;
}

/* Split */

.snaploader-v3d.snaploader-v3d-layout-split .snaploader-v3d-plugin-menu-item-wrapper {
    background-color: #08598a !important;
}

/* Fill */

.snaploader-v3d.snaploader-v3d-layout-fill .snaploader-v3d-plugin-menu-item-wrapper {
    background-color: #08598a !important;
}
